<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('kcds', function (Blueprint $table) {
            $table->string('head_nip', 20)->nullable()->after('head_name');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('kcds', function (Blueprint $table) {
            $table->dropColumn('head_nip');
        });
    }
};
